<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="utf-8">
    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
    
<body>

    <div class="headline">
      <a>ユーザー情報</a>
    </div>

    <br>
    
   
            <div class="form-group">
    <label for="exampleInputPassword1">ログインID</label>
           <div>0001</div><br>
                
                      <div class="form-group">
    <label for="exampleInputPassword1">氏名</label>
           <div>高田高子</div><br>
                          
                                <div class="form-group">
    <label for="exampleInputPassword1">住所</label>
           <div>東京都江東区......</div><br>
                                    
                                          <div class="form-group">
    <label for="exampleInputPassword1">生年月日</label>
           <div>999年99月99日</div><br>
                                              
                                                    <div class="form-group">
    <label for="exampleInputPassword1">登録日時</label>
           <div>999年99月99日</div><br>
                                                        
                                                              <div class="form-group">
    <label for="exampleInputPassword1">最終更新日時</label>
           <div>999年99月99日</div><br>
    
    <div class="button">
    <p><button class="secondBtn">購入履歴を見る</button></p>
    <button class="submitBtn">ユーザー情報更新</button>
    <button class="backBtn">戻る</button>
    </div>
    
    
    
</body>
    
</html>
    
